/*****************Function***************/
/*****************************************************/
/*********************Common css*********************/
/*****************************************************/
html,
div,
ul,
span,
li,
a {
  margin: 0;
  padding: 0;
}
html {
  height: 100%;
}
body {
  height: 100%;
}
.wrapper {
  min-height: 100%;
  position: relative;
}
/*****************************************************/
/*********************Header*********************/
/*****************************************************/
#header {
  width: 100%;
  background: #404041;
}
#header .header-wrap {
  max-width: 1240px;
  min-width: 768px;
  height: 85px;
  padding: 0 20px;
  margin: auto;
}
#header .header-logo {
  display: inline-block;
  margin-top: 10px;
  margin-bottom: 10px;
  vertical-align: top;
}
#header .header-logo img {
  height: 60px;
}
#header .menu-container {
  display: inline-block;
  height: 100%;
  position: relative;
  float: right;
  font-size: 20px;
}
#header .menu-container .nav-list {
  display: inline-block;
  list-style: none;
  -webkit-transition: all .5s;
  -moz-transition: all .5s;
  -o-transition: all .5s;
  transition: all .5s;
}
#header .menu-container .nav-list a {
  text-decoration: none;
}
#header .menu-container .nav-list a:hover {
  color: black;
}
#header .menu-container .nav-list .main_menu {
  display: inline-block;
  margin: 0 25px;
}
#header .menu-container .nav-list .main_menu a:hover {
  color: #2e80a7;
}
#header .menu-container .nav-list .main_menu .main_menu_text {
  display: inline-block;
  height: 85px;
  line-height: 85px;
  font-weight: bold;
  color: white;
}
/*****************************************************/
/*************************body************************/
/*****************************************************/
.body-container {
  width: 100%;
  background: white;
  padding-bottom: 60px;
}
.body-wrap {
  max-width: 1240px;
  min-width: 768px;
  padding: 0 20px;
  margin: auto;
  margin-top: 30px;
  float: none;
}
.body-wrap .nav-left .menu-list {
  list-style: none;
  background: #f1f2f2;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
}
.body-wrap .nav-left .menu-list li {
  background: #d1d3d4;
  display: block;
  margin: 20px 0;
  height: 40px;
  line-height: 40px;
  padding: 0 20px;
  text-align: left;
}
.body-wrap .content-right {
  margin-bottom: 30px;
}
.product-item img {
  width: 400px;
}
.footer {
  background: #575757;
  font-size: 12px;
  color: white;
  position: absolute;
  height: 60px;
  border-top: 1px solid #ddd;
  padding-top: 20px;
  bottom: 0;
  width: 100%;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}
.management-container .breadcrumb {
  width: 100%;
  font-size: 18px;
}
.management-container .management-header {
  border: none;
  height: 60px;
  margin-bottom: 25px;
}
.management-container .management-header .management-background {
  margin: 0;
  vertical-align: middle;
  display: inline-block;
}
.management-container .management-header .management-background img {
  height: 60px;
}
.management-container .management-header .management-text {
  display: inline-block;
  vertical-align: middle;
  font-size: 28px;
}
.management-container .quick-menu-container {
  margin-bottom: 25px;
}
.management-container .quick-menu-container a {
  margin-right: 25px;
  width: 150px;
}
.management-container #product-form,
.management-container #category-form,
.management-container #retailer-form,
.management-container #user-form,
.management-container #download-form {
  width: 30%;
}
.management-container #product-form .form-group,
.management-container #category-form .form-group,
.management-container #retailer-form .form-group,
.management-container #user-form .form-group,
.management-container #download-form .form-group {
  margin: 0;
  margin-bottom: 15px;
}
.management-container #product-form .create-btn,
.management-container #category-form .create-btn,
.management-container #retailer-form .create-btn,
.management-container #user-form .create-btn,
.management-container #download-form .create-btn {
  width: 150px;
}
.management-container #product-form .create-btn .btn,
.management-container #category-form .create-btn .btn,
.management-container #retailer-form .create-btn .btn,
.management-container #user-form .create-btn .btn,
.management-container #download-form .create-btn .btn {
  width: 150px;
}
.management-container #ticket-form {
  width: 50%;
}
.management-container #ticket-form .form-group {
  margin: 0;
}
.management-container #ticket-form .create-btn {
  width: 150px;
}
.management-container #ticket-form .create-btn .btn {
  width: 150px;
}
.update-product-img,
.update-category-img {
  max-width: 200px;
}
